{
	"coin": "alph",	
	"host": {
		"listen": "0.0.0.0:21233",
		"auth": false
	},
	"diff": {
		"start_diff": 50,
		"diff_min":1,
		"diff_max":1048576,
		"diff_adjust_interval": 5,
		"diff_adjust_percentage": 0.2,
		"diff_adjust_time":600,
		"filter": "kalman",
		"dbg": false
	},
	"zmq": {
		"pub":"tcp://127.0.0.1:21214",
		"sub":"tcp://127.0.0.1:21213"
	},
	"redis": {
		"addr": "127.0.0.1:6379",
		"password": "",
		"db": 2
	},
	"zap": {
		"level": "debug",
	  	"encoding": "json",
	  	"outputPaths": ["stdout", "/dev/null"],
	  	"errorOutputPaths": ["stdout"],
	  	"initialFields": {"server": "server"},
	  	"encoderConfig": {
		    "messageKey": "message",
		    "levelKey": "level",
		    "levelEncoder": "lowercase"
	  	}
	},
	"logrotate": {
		"maxsize": 10,
		"maxbackups": 100,
		"maxage": 31,
		"compress": true
	}
}